<?xml version="1.0" encoding="utf-16" ?>
<toc>
<book>
<label>Microsoft DAO 3.60</label>
<topic>
<label>Nouveautés DAO</label>
<url>mk:@MSITStore:dao360.chm::/daidxwhatsnewindao.htm</url>
</topic>
<A HREF="htm/daidxwhatsnewindao.htm">Nouveautés DAO</A>
<topic>
<label>Présentation des objets DAO</label>
<url>mk:@MSITStore:dao360.chm::/dahowdataaccessoverview.htm</url>
</topic>
<A HREF="htm/dahowdataaccessoverview.htm">Présentation des objets DAO</A>
<topic>
<label>DAO, constantes</label>
<url>mk:@MSITStore:dao360.chm::/damscdataaccessconstants.htm</url>
</topic>
<A HREF="htm/damscdataaccessconstants.htm">DAO, constantes</A>
<book>
<label>Référence des objets DAO</label>
<topic>
<label>Référence des objets et collections DAO</label>
<url>mk:@MSITStore:dao360.chm::/daidxobjectsandcollections.htm</url>
</topic>
<A HREF="htm/daidxobjectsandcollections.htm">Référence des objets et collections DAO</A>
<topic>
<label>Modèle d'objet DAO pour espaces de travail Microsoft Jet</label>
<url>mk:@MSITStore:dao360.chm::/daconmsjetdatabaseengine25.htm</url>
</topic>
<A HREF="htm/daconmsjetdatabaseengine25.htm">Modèle d'objet DAO pour espaces de travail Microsoft Jet</A>
<topic>
<label>Modèle d'objet DAO pour espaces de travail ODBCDirect</label>
<url>mk:@MSITStore:dao360.chm::/daconmsjetdatabaseengine35.htm</url>
</topic>
<A HREF="htm/daconmsjetdatabaseengine35.htm">Modèle d'objet DAO pour espaces de travail ODBCDirect</A>
<book>
<label>A-C</label>
<topic>
<label>Connection, objet (DAO)</label>
<url>mk:@MSITStore:dao360.chm::/daobjconnection.htm</url>
</topic>
<A HREF="htm/daobjconnection.htm">Connection, objet (DAO)</A>
<topic>
<label>Connections, collection (DAO)</label>
<url>mk:@MSITStore:dao360.chm::/dacolconnection.htm</url>
</topic>
<A HREF="htm/dacolconnection.htm">Connections, collection (DAO)</A>
<topic>
<label>Connection, objet ; Connections, collection, résumé (DAO)</label>
<url>mk:@MSITStore:dao360.chm::/dasumconnection.htm</url>
</topic>
<A HREF="htm/dasumconnection.htm">Connection, objet ; Connections, collection, résumé (DAO)</A>
<topic>
<label>Containers, collection (DAO)</label>
<url>mk:@MSITStore:dao360.chm::/dacolcontainer.htm</url>
</topic>
<A HREF="htm/dacolcontainer.htm">Containers, collection (DAO)</A>
<topic>
<label>Container, objet (DAO)</label>
<url>mk:@MSITStore:dao360.chm::/daobjcontainer.htm</url>
</topic>
<A HREF="htm/daobjcontainer.htm">Container, objet (DAO)</A>
<topic>
<label>Container, objet ; Containers, collection, résumé (DAO)</label>
<url>mk:@MSITStore:dao360.chm::/dasumcontainer.htm</url>
</topic>
<A HREF="htm/dasumcontainer.htm">Container, objet , Containers, collection, résumé (DAO)</A>
</book>
<book>
<label>D-E</label>
<topic>
<label>Databases Collection</label>
<url>mk:@MSITStore:dao360.chm::/dacoldatabase.htm</url>
</topic>
<A HREF="htm/dacoldatabase.htm">Databases Collection</A>
<topic>
<label>Database Object</label>
<url>mk:@MSITStore:dao360.chm::/daobjdatabase.htm</url>
</topic>
<A HREF="htm/daobjdatabase.htm">Database Object</A>
<topic>
<label>Database Object, Databases Collection Summary</label>
<url>mk:@MSITStore:dao360.chm::/dasumdatabase.htm</url>
</topic>
<A HREF="htm/dasumdatabase.htm">Database Object, Databases Collection Summary</A>
<topic>
<label>DBEngine Object</label>
<url>mk:@MSITStore:dao360.chm::/daobjdbengine.htm</url>
</topic>
<A HREF="htm/daobjdbengine.htm">DBEngine Object</A>
<topic>
<label>DBEngine Object Summary</label>
<url>mk:@MSITStore:dao360.chm::/dasumdbengine.htm</url>
</topic>
<A HREF="htm/dasumdbengine.htm">DBEngine Object Summary</A>
<topic>
<label>Documents Collection</label>
<url>mk:@MSITStore:dao360.chm::/dacoldocument.htm</url>
</topic>
<A HREF="htm/dacoldocument.htm">Documents Collection</A>
<topic>
<label>Document Object</label>
<url>mk:@MSITStore:dao360.chm::/daobjdocument.htm</url>
</topic>
<A HREF="htm/daobjdocument.htm">Document Object</A>
<topic>
<label>Document Object, Documents Collection Summary</label>
<url>mk:@MSITStore:dao360.chm::/dasumdocument.htm</url>
</topic>
<A HREF="htm/dasumdocument.htm">Document Object, Documents Collection Summary</A>
<topic>
<label>Dynamic-Type Recordset Object</label>
<url>mk:@MSITStore:dao360.chm::/daobjdynamictyperecordset.htm</url>
</topic>
<A HREF="htm/daobjdynamictyperecordset.htm">Dynamic-Type Recordset Object</A>
<topic>
<label>Dynaset-Type Recordset Object Summary</label>
<url>mk:@MSITStore:dao360.chm::/dasumdynasettyperecordset.htm</url>
</topic>
<A HREF="htm/dasumdynasettyperecordset.htm">Dynaset-Type Recordset Object Summary</A>
<topic>
<label>Errors Collection</label>
<url>mk:@MSITStore:dao360.chm::/dacolerror.htm</url>
</topic>
<A HREF="htm/dacolerror.htm">Errors Collection</A>
<topic>
<label>Error Object</label>
<url>mk:@MSITStore:dao360.chm::/daobjerror.htm</url>
</topic>
<A HREF="htm/daobjerror.htm">Error Object</A>
<topic>
<label>Error Object, Errors Collection Summary</label>
<url>mk:@MSITStore:dao360.chm::/dasumerror.htm</url>
</topic>
<A HREF="htm/dasumerror.htm">Error Object, Errors Collection Summary</A>
</book>
<book>
<label>F-O</label>
<topic>
<label>Fields Collection</label>
<url>mk:@MSITStore:dao360.chm::/dacolfield.htm</url>
</topic>
<A HREF="htm/dacolfield.htm">Fields Collection</A>
<topic>
<label>Field Object</label>
<url>mk:@MSITStore:dao360.chm::/daobjfield.htm</url>
</topic>
<A HREF="htm/daobjfield.htm">Field Object</A>
<topic>
<label>Field Object, Fields Collection Summary</label>
<url>mk:@MSITStore:dao360.chm::/dasumfield.htm</url>
</topic>
<A HREF="htm/dasumfield.htm">Field Object, Fields Collection Summary</A>
<topic>
<label>Forward-Only-Type Recordset Object</label>
<url>mk:@MSITStore:dao360.chm::/daobjforwardonlytyperecordset.htm</url>
</topic>
<A HREF="htm/daobjforwardonlytyperecordset.htm">Forward-Only-Type Recordset Object</A>
<topic>
<label>Forward-Only-Type Recordset Object Summary</label>
<url>mk:@MSITStore:dao360.chm::/dasumforwardonlytyperecordset.htm</url>
</topic>
<A HREF="htm/dasumforwardonlytyperecordset.htm">Forward-Only-Type Recordset Object Summary</A>
<topic>
<label>Groups Collection</label>
<url>mk:@MSITStore:dao360.chm::/dacolgroup.htm</url>
</topic>
<A HREF="htm/dacolgroup.htm">Groups Collection</A>
<topic>
<label>Group Object</label>
<url>mk:@MSITStore:dao360.chm::/daobjgroup.htm</url>
</topic>
<A HREF="htm/daobjgroup.htm">Group Object</A>
<topic>
<label>Group Object, Groups Collection Summary</label>
<url>mk:@MSITStore:dao360.chm::/dasumgroup.htm</url>
</topic>
<A HREF="htm/dasumgroup.htm">Group Object, Groups Collection Summary</A>
<topic>
<label>Indexes Collection</label>
<url>mk:@MSITStore:dao360.chm::/dacolindex.htm</url>
</topic>
<A HREF="htm/dacolindex.htm">Indexes Collection</A>
<topic>
<label>Index Object</label>
<url>mk:@MSITStore:dao360.chm::/daobjindex.htm</url>
</topic>
<A HREF="htm/daobjindex.htm">Index Object</A>
<topic>
<label>Index Object, Indexes Collection Summary</label>
<url>mk:@MSITStore:dao360.chm::/dasumindex.htm</url>
</topic>
<A HREF="htm/dasumindex.htm">Index Object, Indexes Collection Summary</A>
</book>
<book>
<label>P-R</label>
<topic>
<label>Parameters Collection</label>
<url>mk:@MSITStore:dao360.chm::/dacolparameter.htm</url>
</topic>
<A HREF="htm/dacolparameter.htm">Parameters Collection</A>
<topic>
<label>Parameter Object</label>
<url>mk:@MSITStore:dao360.chm::/daobjparameter.htm</url>
</topic>
<A HREF="htm/daobjparameter.htm">Parameter Object</A>
<topic>
<label>Parameter Object, Parameters Collection Summary</label>
<url>mk:@MSITStore:dao360.chm::/dasumparameter.htm</url>
</topic>
<A HREF="htm/dasumparameter.htm">Parameter Object, Parameters Collection Summary</A>
<topic>
<label>Properties Collection</label>
<url>mk:@MSITStore:dao360.chm::/dacolproperty.htm</url>
</topic>
<A HREF="htm/dacolproperty.htm">Properties Collection</A>
<topic>
<label>Property Object</label>
<url>mk:@MSITStore:dao360.chm::/daobjproperty.htm</url>
</topic>
<A HREF="htm/daobjproperty.htm">Property Object</A>
<topic>
<label>Property Object, Properties Collection Summary</label>
<url>mk:@MSITStore:dao360.chm::/dasumproperty.htm</url>
</topic>
<A HREF="htm/dasumproperty.htm">Property Object, Properties Collection Summary</A>
<topic>
<label>QueryDefs Collection</label>
<url>mk:@MSITStore:dao360.chm::/dacolquerydef.htm</url>
</topic>
<A HREF="htm/dacolquerydef.htm">QueryDefs Collection</A>
<topic>
<label>QueryDef Object</label>
<url>mk:@MSITStore:dao360.chm::/daobjquerydef.htm</url>
</topic>
<A HREF="htm/daobjquerydef.htm">QueryDef Object</A>
<topic>
<label>QueryDef Object, QueryDefs Collection Summary</label>
<url>mk:@MSITStore:dao360.chm::/dasumquerydef.htm</url>
</topic>
<A HREF="htm/dasumquerydef.htm">QueryDef Object, QueryDefs Collection Summary</A>
<topic>
<label>Recordsets Collection</label>
<url>mk:@MSITStore:dao360.chm::/dacolrecordset.htm</url>
</topic>
<A HREF="htm/dacolrecordset.htm">Recordsets Collection</A>
<topic>
<label>Recordset Object</label>
<url>mk:@MSITStore:dao360.chm::/daobjrecordset.htm</url>
</topic>
<A HREF="htm/daobjrecordset.htm">Recordset Object</A>
<topic>
<label>Recordset Object, Recordsets Collection Summary</label>
<url>mk:@MSITStore:dao360.chm::/dasumrecordset.htm</url>
</topic>
<A HREF="htm/dasumrecordset.htm">Recordset Object, Recordsets Collection Summary</A>
<topic>
<label>Relations Collection</label>
<url>mk:@MSITStore:dao360.chm::/dacolrelation.htm</url>
</topic>
<A HREF="htm/dacolrelation.htm">Relations Collection</A>
<topic>
<label>Relation Object</label>
<url>mk:@MSITStore:dao360.chm::/daobjrelation.htm</url>
</topic>
<A HREF="htm/daobjrelation.htm">Relation Object</A>
<topic>
<label>Relation Object, Relations Collection Summary</label>
<url>mk:@MSITStore:dao360.chm::/dasumrelation.htm</url>
</topic>
<A HREF="htm/dasumrelation.htm">Relation Object, Relations Collection Summary</A>
</book>
<book>
<label>S-Z</label>
<topic>
<label>Snapshot-Type Recordset Object</label>
<url>mk:@MSITStore:dao360.chm::/daobjsnapshottyperecordset.htm</url>
</topic>
<A HREF="htm/daobjsnapshottyperecordset.htm">Snapshot-Type Recordset Object</A>
<topic>
<label>Snapshot-Type Recordset Object Summary</label>
<url>mk:@MSITStore:dao360.chm::/dasumsnapshottyperecordset.htm</url>
</topic>
<A HREF="htm/dasumsnapshottyperecordset.htm">Snapshot-Type Recordset Object Summary</A>
<topic>
<label>TableDefs Collection</label>
<url>mk:@MSITStore:dao360.chm::/dacoltabledef.htm</url>
</topic>
<A HREF="htm/dacoltabledef.htm">TableDefs Collection</A>
<topic>
<label>TableDef Object</label>
<url>mk:@MSITStore:dao360.chm::/daobjtabledef.htm</url>
</topic>
<A HREF="htm/daobjtabledef.htm">TableDef Object</A>
<topic>
<label>TableDef Object, TableDefs Collection Summary</label>
<url>mk:@MSITStore:dao360.chm::/dasumtabledef.htm</url>
</topic>
<A HREF="htm/dasumtabledef.htm">TableDef Object, TableDefs Collection Summary</A>
<topic>
<label>Table-Type Recordset Object</label>
<url>mk:@MSITStore:dao360.chm::/daobjtabletyperecordset.htm</url>
</topic>
<A HREF="htm/daobjtabletyperecordset.htm">Table-Type Recordset Object</A>
<topic>
<label>Table-Type Recordset Object Summary</label>
<url>mk:@MSITStore:dao360.chm::/dasumtabletyperecordset.htm</url>
</topic>
<A HREF="htm/dasumtabletyperecordset.htm">Table-Type Recordset Object Summary</A>
<topic>
<label>Users Collection</label>
<url>mk:@MSITStore:dao360.chm::/dacoluser.htm</url>
</topic>
<A HREF="htm/dacoluser.htm">Users Collection</A>
<topic>
<label>User Object</label>
<url>mk:@MSITStore:dao360.chm::/daobjuser.htm</url>
</topic>
<A HREF="htm/daobjuser.htm">User Object</A>
<topic>
<label>User Object, Users Collection Summary</label>
<url>mk:@MSITStore:dao360.chm::/dasumuser.htm</url>
</topic>
<A HREF="htm/dasumuser.htm">User Object, Users Collection Summary</A>
<topic>
<label>Workspaces Collection</label>
<url>mk:@MSITStore:dao360.chm::/dacolworkspace.htm</url>
</topic>
<A HREF="htm/dacolworkspace.htm">Workspaces Collection</A>
<topic>
<label>Workspace Object</label>
<url>mk:@MSITStore:dao360.chm::/daobjworkspace.htm</url>
</topic>
<A HREF="htm/daobjworkspace.htm">Workspace Object</A>
<topic>
<label>Workspace Object, Workspaces Collection Summary</label>
<url>mk:@MSITStore:dao360.chm::/dasumworkspace.htm</url>
</topic>
<A HREF="htm/dasumworkspace.htm">Workspace Object, Workspaces Collection Summary</A>
</book>
</book>
<book>
<label>DAO Methods Reference</label>
<topic>
<label>DAO Methods by Object</label>
<url>mk:@MSITStore:dao360.chm::/daidxmethods.htm</url>
</topic>
<A HREF="htm/daidxmethods.htm">DAO Methods by Object</A>
<topic>
<label>DAO Methods for Microsoft Jet Workspaces</label>
<url>mk:@MSITStore:dao360.chm::/daidxmethodsreferencejet.htm</url>
</topic>
<A HREF="htm/daidxmethodsreferencejet.htm">DAO Methods for Microsoft Jet Workspaces</A>
<topic>
<label>DAO Methods for ODBCDirect Workspaces</label>
<url>mk:@MSITStore:dao360.chm::/daidxmethodsreferenceodbc.htm</url>
</topic>
<A HREF="htm/daidxmethodsreferenceodbc.htm">DAO Methods for ODBCDirect Workspaces</A>
<book>
<label>A-B</label>
<topic>
<label>AddNew</label>
<url>mk:@MSITStore:dao360.chm::/damthaddnew.htm</url>
</topic>
<A HREF="htm/damthaddnew.htm">AddNew</A>
<topic>
<label>Append</label>
<url>mk:@MSITStore:dao360.chm::/damthappend.htm</url>
</topic>
<A HREF="htm/damthappend.htm">Append</A>
<topic>
<label>AppendChunk</label>
<url>mk:@MSITStore:dao360.chm::/damthappendchunk.htm</url>
</topic>
<A HREF="htm/damthappendchunk.htm">AppendChunk</A>
<topic>
<label>BeginTrans</label>
<url>mk:@MSITStore:dao360.chm::/damthbegintrans.htm</url>
</topic>
<A HREF="htm/damthbegintrans.htm">BeginTrans</A>
</book>
<book>
<label>C</label>
<topic>
<label>Cancel</label>
<url>mk:@MSITStore:dao360.chm::/damthcancel.htm</url>
</topic>
<A HREF="htm/damthcancel.htm">Cancel</A>
<topic>
<label>CancelUpdate</label>
<url>mk:@MSITStore:dao360.chm::/damthcancelupdate.htm</url>
</topic>
<A HREF="htm/damthcancelupdate.htm">CancelUpdate</A>
<topic>
<label>Clone</label>
<url>mk:@MSITStore:dao360.chm::/damthclone.htm</url>
</topic>
<A HREF="htm/damthclone.htm">Clone</A>
<topic>
<label>Close</label>
<url>mk:@MSITStore:dao360.chm::/damthclose.htm</url>
</topic>
<A HREF="htm/damthclose.htm">Close</A>
<topic>
<label>CommitTrans</label>
<url>mk:@MSITStore:dao360.chm::/damthbegintrans.htm</url>
</topic>
<A HREF="htm/damthbegintrans.htm">CommitTrans</A>
<topic>
<label>CompactDatabase</label>
<url>mk:@MSITStore:dao360.chm::/damthcompactdatabase.htm</url>
</topic>
<A HREF="htm/damthcompactdatabase.htm">CompactDatabase</A>
<topic>
<label>CopyQueryDef</label>
<url>mk:@MSITStore:dao360.chm::/damthcopyquerydef.htm</url>
</topic>
<A HREF="htm/damthcopyquerydef.htm">CopyQueryDef</A>
<topic>
<label>CreateDatabase</label>
<url>mk:@MSITStore:dao360.chm::/damthcreatedatabase.htm</url>
</topic>
<A HREF="htm/damthcreatedatabase.htm">CreateDatabase</A>
<topic>
<label>CreateField</label>
<url>mk:@MSITStore:dao360.chm::/damthcreatefield.htm</url>
</topic>
<A HREF="htm/damthcreatefield.htm">CreateField</A>
<topic>
<label>CreateGroup</label>
<url>mk:@MSITStore:dao360.chm::/damthcreategroup.htm</url>
</topic>
<A HREF="htm/damthcreategroup.htm">CreateGroup</A>
<topic>
<label>CreateIndex</label>
<url>mk:@MSITStore:dao360.chm::/damthcreateindex.htm</url>
</topic>
<A HREF="htm/damthcreateindex.htm">CreateIndex</A>
<topic>
<label>CreateProperty</label>
<url>mk:@MSITStore:dao360.chm::/damthcreateproperty.htm</url>
</topic>
<A HREF="htm/damthcreateproperty.htm">CreateProperty</A>
<topic>
<label>CreateQueryDef</label>
<url>mk:@MSITStore:dao360.chm::/damthcreatequerydef.htm</url>
</topic>
<A HREF="htm/damthcreatequerydef.htm">CreateQueryDef</A>
<topic>
<label>CreateRelation</label>
<url>mk:@MSITStore:dao360.chm::/damthcreaterelation.htm</url>
</topic>
<A HREF="htm/damthcreaterelation.htm">CreateRelation</A>
<topic>
<label>CreateTableDef</label>
<url>mk:@MSITStore:dao360.chm::/damthcreatetabledef.htm</url>
</topic>
<A HREF="htm/damthcreatetabledef.htm">CreateTableDef</A>
<topic>
<label>CreateUser</label>
<url>mk:@MSITStore:dao360.chm::/damthcreateuser.htm</url>
</topic>
<A HREF="htm/damthcreateuser.htm">CreateUser</A>
<topic>
<label>CreateWorkspace</label>
<url>mk:@MSITStore:dao360.chm::/damthcreateworkspace.htm</url>
</topic>
<A HREF="htm/damthcreateworkspace.htm">CreateWorkspace</A>
</book>
<book>
<label>D-E</label>
<topic>
<label>Delete</label>
<url>mk:@MSITStore:dao360.chm::/damthdelete.htm</url>
</topic>
<A HREF="htm/damthdelete.htm">Delete</A>
<topic>
<label>Edit</label>
<url>mk:@MSITStore:dao360.chm::/damthedit.htm</url>
</topic>
<A HREF="htm/damthedit.htm">Edit</A>
<topic>
<label>Execute</label>
<url>mk:@MSITStore:dao360.chm::/damthexecute.htm</url>
</topic>
<A HREF="htm/damthexecute.htm">Execute</A>
</book>
<book>
<label>F</label>
<topic>
<label>FillCache</label>
<url>mk:@MSITStore:dao360.chm::/damthfillcache.htm</url>
</topic>
<A HREF="htm/damthfillcache.htm">FillCache</A>
<topic>
<label>FindFirst</label>
<url>mk:@MSITStore:dao360.chm::/damthfindfirst.htm</url>
</topic>
<A HREF="htm/damthfindfirst.htm">FindFirst</A>
</book>
<book>
<label>G-L</label>
<topic>
<label>GetChunk</label>
<url>mk:@MSITStore:dao360.chm::/damthgetchunk.htm</url>
</topic>
<A HREF="htm/damthgetchunk.htm">GetChunk</A>
<topic>
<label>GetRows</label>
<url>mk:@MSITStore:dao360.chm::/damthgetrows.htm</url>
</topic>
<A HREF="htm/damthgetrows.htm">GetRows</A>
<topic>
<label>Idle</label>
<url>mk:@MSITStore:dao360.chm::/damthidle.htm</url>
</topic>
<A HREF="htm/damthidle.htm">Idle</A>
</book>
<book>
<label>M</label>
<topic>
<label>MakeReplica</label>
<url>mk:@MSITStore:dao360.chm::/damthmakereplica.htm</url>
</topic>
<A HREF="htm/damthmakereplica.htm">MakeReplica</A>
<topic>
<label>Move</label>
<url>mk:@MSITStore:dao360.chm::/damthmove.htm</url>
</topic>
<A HREF="htm/damthmove.htm">Move</A>
<topic>
<label>MoveFirst</label>
<url>mk:@MSITStore:dao360.chm::/damthmovefirst.htm</url>
</topic>
<A HREF="htm/damthmovefirst.htm">MoveFirst</A>
</book>
<book>
<label>N-Q</label>
<topic>
<label>NewPassword</label>
<url>mk:@MSITStore:dao360.chm::/damthnewpassword.htm</url>
</topic>
<A HREF="htm/damthnewpassword.htm">NewPassword</A>
<topic>
<label>NextRecordset</label>
<url>mk:@MSITStore:dao360.chm::/damthnextrecordset.htm</url>
</topic>
<A HREF="htm/damthnextrecordset.htm">NextRecordset</A>
<topic>
<label>OpenConnection</label>
<url>mk:@MSITStore:dao360.chm::/damthopenconnection.htm</url>
</topic>
<A HREF="htm/damthopenconnection.htm">OpenConnection</A>
<topic>
<label>OpenDatabase</label>
<url>mk:@MSITStore:dao360.chm::/damthopendatabase.htm</url>
</topic>
<A HREF="htm/damthopendatabase.htm">OpenDatabase</A>
<topic>
<label>OpenRecordset</label>
<url>mk:@MSITStore:dao360.chm::/damthopenrecordset.htm</url>
</topic>
<A HREF="htm/damthopenrecordset.htm">OpenRecordset</A>
<topic>
<label>PopulatePartial</label>
<url>mk:@MSITStore:dao360.chm::/damthpopulatepartial.htm</url>
</topic>
<A HREF="htm/damthpopulatepartial.htm">PopulatePartial</A>
</book>
<book>
<label>R</label>
<topic>
<label>Refresh</label>
<url>mk:@MSITStore:dao360.chm::/damthrefresh.htm</url>
</topic>
<A HREF="htm/damthrefresh.htm">Refresh</A>
<topic>
<label>RefreshLink</label>
<url>mk:@MSITStore:dao360.chm::/damthrefreshlink.htm</url>
</topic>
<A HREF="htm/damthrefreshlink.htm">RefreshLink</A>
<topic>
<label>RegisterDatabase</label>
<url>mk:@MSITStore:dao360.chm::/damthregisterdatabase.htm</url>
</topic>
<A HREF="htm/damthregisterdatabase.htm">RegisterDatabase</A>
<topic>
<label>RepairDatabase</label>
<url>mk:@MSITStore:dao360.chm::/damthrepairdatabase.htm</url>
</topic>
<A HREF="htm/damthrepairdatabase.htm">RepairDatabase</A>
<topic>
<label>Requery</label>
<url>mk:@MSITStore:dao360.chm::/damthrequery.htm</url>
</topic>
<A HREF="htm/damthrequery.htm">Requery</A>
<topic>
<label>Rollback</label>
<url>mk:@MSITStore:dao360.chm::/damthbegintrans.htm</url>
</topic>
<A HREF="htm/damthbegintrans.htm">Rollback</A>
</book>
<book>
<label>S-Z</label>
<topic>
<label>Seek</label>
<url>mk:@MSITStore:dao360.chm::/damthseek.htm</url>
</topic>
<A HREF="htm/damthseek.htm">Seek</A>
<topic>
<label>SetOption</label>
<url>mk:@MSITStore:dao360.chm::/damthsetoption.htm</url>
</topic>
<A HREF="htm/damthsetoption.htm">SetOption</A>
<topic>
<label>Synchronize</label>
<url>mk:@MSITStore:dao360.chm::/damthsynchronize.htm</url>
</topic>
<A HREF="htm/damthsynchronize.htm">Synchronize</A>
<topic>
<label>Update</label>
<url>mk:@MSITStore:dao360.chm::/damthupdate.htm</url>
</topic>
<A HREF="htm/damthupdate.htm">Update</A>
</book>
</book>
<book>
<label>DAO Properties Reference</label>
<topic>
<label>DAO Properties by Object</label>
<url>mk:@MSITStore:dao360.chm::/daidxproperties.htm</url>
</topic>
<A HREF="htm/daidxproperties.htm">DAO Properties by Object</A>
<topic>
<label>DAO Properties for Microsoft Jet Workspaces</label>
<url>mk:@MSITStore:dao360.chm::/daidxpropertiesreferencejet.htm</url>
</topic>
<A HREF="htm/daidxpropertiesreferencejet.htm">DAO Properties for Microsoft Jet Workspaces</A>
<topic>
<label>DAO Properties for ODBCDirect Workspaces</label>
<url>mk:@MSITStore:dao360.chm::/daidxpropertiesreferenceodbc.htm</url>
</topic>
<A HREF="htm/daidxpropertiesreferenceodbc.htm">DAO Properties for ODBCDirect Workspaces</A>
<book>
<label>A</label>
<topic>
<label>AbsolutePosition</label>
<url>mk:@MSITStore:dao360.chm::/daproabsoluteposition.htm</url>
</topic>
<A HREF="htm/daproabsoluteposition.htm">AbsolutePosition</A>
<topic>
<label>AllowZeroLength</label>
<url>mk:@MSITStore:dao360.chm::/daproallowzerolength.htm</url>
</topic>
<A HREF="htm/daproallowzerolength.htm">AllowZeroLength</A>
<topic>
<label>AllPermissions</label>
<url>mk:@MSITStore:dao360.chm::/daproallpermissions.htm</url>
</topic>
<A HREF="htm/daproallpermissions.htm">AllPermissions</A>
<topic>
<label>Attributes</label>
<url>mk:@MSITStore:dao360.chm::/daproattributes.htm</url>
</topic>
<A HREF="htm/daproattributes.htm">Attributes</A>
</book>
<book>
<label>B</label>
<topic>
<label>BatchCollisionCount</label>
<url>mk:@MSITStore:dao360.chm::/daprobatchcollisioncount.htm</url>
</topic>
<A HREF="htm/daprobatchcollisioncount.htm">BatchCollisionCount</A>
<topic>
<label>BatchCollisions</label>
<url>mk:@MSITStore:dao360.chm::/daprobatchcollisions.htm</url>
</topic>
<A HREF="htm/daprobatchcollisions.htm">BatchCollisions</A>
<topic>
<label>BatchSize</label>
<url>mk:@MSITStore:dao360.chm::/daprobatchsize.htm</url>
</topic>
<A HREF="htm/daprobatchsize.htm">BatchSize</A>
<topic>
<label>BOF</label>
<url>mk:@MSITStore:dao360.chm::/daprobof.htm</url>
</topic>
<A HREF="htm/daprobof.htm">BOF</A>
<topic>
<label>Bookmark</label>
<url>mk:@MSITStore:dao360.chm::/daprobookmark.htm</url>
</topic>
<A HREF="htm/daprobookmark.htm">Bookmark</A>
<topic>
<label>Bookmarkable</label>
<url>mk:@MSITStore:dao360.chm::/daprobookmarkable.htm</url>
</topic>
<A HREF="htm/daprobookmarkable.htm">Bookmarkable</A>
</book>
<book>
<label>C</label>
<topic>
<label>CacheSize</label>
<url>mk:@MSITStore:dao360.chm::/daprocachesize.htm</url>
</topic>
<A HREF="htm/daprocachesize.htm">CacheSize</A>
<topic>
<label>CacheStart</label>
<url>mk:@MSITStore:dao360.chm::/daprocachestart.htm</url>
</topic>
<A HREF="htm/daprocachestart.htm">CacheStart</A>
<topic>
<label>Clustered</label>
<url>mk:@MSITStore:dao360.chm::/daproclustered.htm</url>
</topic>
<A HREF="htm/daproclustered.htm">Clustered</A>
<topic>
<label>CollatingOrder</label>
<url>mk:@MSITStore:dao360.chm::/daprocollatingorder.htm</url>
</topic>
<A HREF="htm/daprocollatingorder.htm">CollatingOrder</A>
<topic>
<label>ConflictTable</label>
<url>mk:@MSITStore:dao360.chm::/daproconflicttable.htm</url>
</topic>
<A HREF="htm/daproconflicttable.htm">ConflictTable</A>
<topic>
<label>Connect</label>
<url>mk:@MSITStore:dao360.chm::/daproconnect.htm</url>
</topic>
<A HREF="htm/daproconnect.htm">Connect</A>
<topic>
<label>Connection</label>
<url>mk:@MSITStore:dao360.chm::/daproconnection.htm</url>
</topic>
<A HREF="htm/daproconnection.htm">Connection</A>
<topic>
<label>Container</label>
<url>mk:@MSITStore:dao360.chm::/daprocontainer.htm</url>
</topic>
<A HREF="htm/daprocontainer.htm">Container</A>
<topic>
<label>Count</label>
<url>mk:@MSITStore:dao360.chm::/daprocount.htm</url>
</topic>
<A HREF="htm/daprocount.htm">Count</A>
</book>
<book>
<label>D</label>
<topic>
<label>Database</label>
<url>mk:@MSITStore:dao360.chm::/daprodatabase.htm</url>
</topic>
<A HREF="htm/daprodatabase.htm">Database</A>
<topic>
<label>DataUpdatable</label>
<url>mk:@MSITStore:dao360.chm::/daprodataupdatable.htm</url>
</topic>
<A HREF="htm/daprodataupdatable.htm">DataUpdatable</A>
<topic>
<label>DateCreated</label>
<url>mk:@MSITStore:dao360.chm::/daprodatecreated.htm</url>
</topic>
<A HREF="htm/daprodatecreated.htm">DateCreated</A>
<topic>
<label>DefaultCursorDriver</label>
<url>mk:@MSITStore:dao360.chm::/daprodefaultcursordriver.htm</url>
</topic>
<A HREF="htm/daprodefaultcursordriver.htm">DefaultCursorDriver</A>
<topic>
<label>DefaultType</label>
<url>mk:@MSITStore:dao360.chm::/daprodefaulttype.htm</url>
</topic>
<A HREF="htm/daprodefaulttype.htm">DefaultType</A>
<topic>
<label>DefaultPassword</label>
<url>mk:@MSITStore:dao360.chm::/daprodefaultuser.htm</url>
</topic>
<A HREF="htm/daprodefaultuser.htm">DefaultPassword</A>
<topic>
<label>DefaultValue</label>
<url>mk:@MSITStore:dao360.chm::/daprodefaultvalue.htm</url>
</topic>
<A HREF="htm/daprodefaultvalue.htm">DefaultValue</A>
<topic>
<label>Description</label>
<url>mk:@MSITStore:dao360.chm::/daprodescription.htm</url>
</topic>
<A HREF="htm/daprodescription.htm">Description</A>
<topic>
<label>DesignMasterID</label>
<url>mk:@MSITStore:dao360.chm::/daprodesignmasterid.htm</url>
</topic>
<A HREF="htm/daprodesignmasterid.htm">DesignMasterID</A>
<topic>
<label>Direction</label>
<url>mk:@MSITStore:dao360.chm::/daprodirection.htm</url>
</topic>
<A HREF="htm/daprodirection.htm">Direction</A>
<topic>
<label>DistinctCount</label>
<url>mk:@MSITStore:dao360.chm::/daprodistinctcount.htm</url>
</topic>
<A HREF="htm/daprodistinctcount.htm">DistinctCount</A>
</book>
<book>
<label>E-G</label>
<topic>
<label>EditMode</label>
<url>mk:@MSITStore:dao360.chm::/daproeditmode.htm</url>
</topic>
<A HREF="htm/daproeditmode.htm">EditMode</A>
<topic>
<label>EOF</label>
<url>mk:@MSITStore:dao360.chm::/daprobof.htm</url>
</topic>
<A HREF="htm/daprobof.htm">EOF</A>
<topic>
<label>FieldSize</label>
<url>mk:@MSITStore:dao360.chm::/daprofieldsize.htm</url>
</topic>
<A HREF="htm/daprofieldsize.htm">FieldSize</A>
<topic>
<label>Filter</label>
<url>mk:@MSITStore:dao360.chm::/daprofilter.htm</url>
</topic>
<A HREF="htm/daprofilter.htm">Filter</A>
<topic>
<label>Foreign</label>
<url>mk:@MSITStore:dao360.chm::/daproforeign.htm</url>
</topic>
<A HREF="htm/daproforeign.htm">Foreign</A>
<topic>
<label>ForeignName</label>
<url>mk:@MSITStore:dao360.chm::/daproforeignname.htm</url>
</topic>
<A HREF="htm/daproforeignname.htm">ForeignName</A>
<topic>
<label>ForeignTable</label>
<url>mk:@MSITStore:dao360.chm::/daproforeigntable.htm</url>
</topic>
<A HREF="htm/daproforeigntable.htm">ForeignTable</A>
</book>
<book>
<label>H-J</label>
<topic>
<label>IgnoreNulls</label>
<url>mk:@MSITStore:dao360.chm::/daproignorenulls.htm</url>
</topic>
<A HREF="htm/daproignorenulls.htm">IgnoreNulls</A>
<topic>
<label>Index</label>
<url>mk:@MSITStore:dao360.chm::/daproindex.htm</url>
</topic>
<A HREF="htm/daproindex.htm">Index</A>
<topic>
<label>Inherit</label>
<url>mk:@MSITStore:dao360.chm::/daproinherit.htm</url>
</topic>
<A HREF="htm/daproinherit.htm">Inherit</A>
<topic>
<label>Inherited</label>
<url>mk:@MSITStore:dao360.chm::/daproinherited.htm</url>
</topic>
<A HREF="htm/daproinherited.htm">Inherited</A>
<topic>
<label>IniPath</label>
<url>mk:@MSITStore:dao360.chm::/daproinipath.htm</url>
</topic>
<A HREF="htm/daproinipath.htm">IniPath</A>
<topic>
<label>IsolateODBCTrans</label>
<url>mk:@MSITStore:dao360.chm::/daproisolateodbctrans.htm</url>
</topic>
<A HREF="htm/daproisolateodbctrans.htm">IsolateODBCTrans</A>
</book>
<book>
<label>K-L</label>
<topic>
<label>KeepLocal</label>
<url>mk:@MSITStore:dao360.chm::/daprokeeplocal.htm</url>
</topic>
<A HREF="htm/daprokeeplocal.htm">KeepLocal</A>
<topic>
<label>LastModified</label>
<url>mk:@MSITStore:dao360.chm::/daprolastmodified.htm</url>
</topic>
<A HREF="htm/daprolastmodified.htm">LastModified</A>
<topic>
<label>LastUpdated</label>
<url>mk:@MSITStore:dao360.chm::/daprodatecreated.htm</url>
</topic>
<A HREF="htm/daprodatecreated.htm">LastUpdated</A>
<topic>
<label>LockEdits</label>
<url>mk:@MSITStore:dao360.chm::/daprolockedits.htm</url>
</topic>
<A HREF="htm/daprolockedits.htm">LockEdits</A>
<topic>
<label>LoginTimeout</label>
<url>mk:@MSITStore:dao360.chm::/daprologintimeout.htm</url>
</topic>
<A HREF="htm/daprologintimeout.htm">LoginTimeout</A>
<topic>
<label>LogMessages</label>
<url>mk:@MSITStore:dao360.chm::/daprologmessages.htm</url>
</topic>
<A HREF="htm/daprologmessages.htm">LogMessages</A>
</book>
<book>
<label>M-N</label>
<topic>
<label>MaxRecords</label>
<url>mk:@MSITStore:dao360.chm::/dapromaxrecords.htm</url>
</topic>
<A HREF="htm/dapromaxrecords.htm">MaxRecords</A>
<topic>
<label>Name</label>
<url>mk:@MSITStore:dao360.chm::/daproname.htm</url>
</topic>
<A HREF="htm/daproname.htm">Name</A>
<topic>
<label>NoMatch</label>
<url>mk:@MSITStore:dao360.chm::/dapronomatch.htm</url>
</topic>
<A HREF="htm/dapronomatch.htm">NoMatch</A>
<topic>
<label>Number</label>
<url>mk:@MSITStore:dao360.chm::/dapronumber.htm</url>
</topic>
<A HREF="htm/dapronumber.htm">Number</A>
</book>
<book>
<label>O</label>
<topic>
<label>ODBCTimeout</label>
<url>mk:@MSITStore:dao360.chm::/daproodbctimeout.htm</url>
</topic>
<A HREF="htm/daproodbctimeout.htm">ODBCTimeout</A>
<topic>
<label>OrdinalPosition</label>
<url>mk:@MSITStore:dao360.chm::/daproordinalposition.htm</url>
</topic>
<A HREF="htm/daproordinalposition.htm">OrdinalPosition</A>
<topic>
<label>OriginalValue</label>
<url>mk:@MSITStore:dao360.chm::/daprooriginalvalue.htm</url>
</topic>
<A HREF="htm/daprooriginalvalue.htm">OriginalValue</A>
<topic>
<label>Owner</label>
<url>mk:@MSITStore:dao360.chm::/daproowner.htm</url>
</topic>
<A HREF="htm/daproowner.htm">Owner</A>
</book>
<book>
<label>P-Q</label>
<topic>
<label>PartialReplica</label>
<url>mk:@MSITStore:dao360.chm::/dapropartialreplica.htm</url>
</topic>
<A HREF="htm/dapropartialreplica.htm">PartialReplica</A>
<topic>
<label>Password</label>
<url>mk:@MSITStore:dao360.chm::/dapropassword.htm</url>
</topic>
<A HREF="htm/dapropassword.htm">Password</A>
<topic>
<label>PercentPosition</label>
<url>mk:@MSITStore:dao360.chm::/dapropercentposition.htm</url>
</topic>
<A HREF="htm/dapropercentposition.htm">PercentPosition</A>
<topic>
<label>Permissions</label>
<url>mk:@MSITStore:dao360.chm::/dapropermissions.htm</url>
</topic>
<A HREF="htm/dapropermissions.htm">Permissions</A>
<topic>
<label>PID</label>
<url>mk:@MSITStore:dao360.chm::/dapropid.htm</url>
</topic>
<A HREF="htm/dapropid.htm">PID</A>
<topic>
<label>Prepare</label>
<url>mk:@MSITStore:dao360.chm::/daproprepare.htm</url>
</topic>
<A HREF="htm/daproprepare.htm">Prepare</A>
<topic>
<label>Primary</label>
<url>mk:@MSITStore:dao360.chm::/daproprimary.htm</url>
</topic>
<A HREF="htm/daproprimary.htm">Primary</A>
<topic>
<label>QueryTimeout</label>
<url>mk:@MSITStore:dao360.chm::/daproquerytimeout.htm</url>
</topic>
<A HREF="htm/daproquerytimeout.htm">QueryTimeout</A>
</book>
<book>
<label>R</label>
<topic>
<label>RecordCount</label>
<url>mk:@MSITStore:dao360.chm::/daprorecordcount.htm</url>
</topic>
<A HREF="htm/daprorecordcount.htm">RecordCount</A>
<topic>
<label>RecordsAffected</label>
<url>mk:@MSITStore:dao360.chm::/daprorecordsaffected.htm</url>
</topic>
<A HREF="htm/daprorecordsaffected.htm">RecordsAffected</A>
<topic>
<label>RecordStatus</label>
<url>mk:@MSITStore:dao360.chm::/daprorecordstatus.htm</url>
</topic>
<A HREF="htm/daprorecordstatus.htm">RecordStatus</A>
<topic>
<label>Replicable</label>
<url>mk:@MSITStore:dao360.chm::/daproreplicable.htm</url>
</topic>
<A HREF="htm/daproreplicable.htm">Replicable</A>
<topic>
<label>ReplicaFilter</label>
<url>mk:@MSITStore:dao360.chm::/daproreplicafilter.htm</url>
</topic>
<A HREF="htm/daproreplicafilter.htm">ReplicaFilter</A>
<topic>
<label>ReplicaID</label>
<url>mk:@MSITStore:dao360.chm::/daproreplicaid.htm</url>
</topic>
<A HREF="htm/daproreplicaid.htm">ReplicaID</A>
<topic>
<label>Required</label>
<url>mk:@MSITStore:dao360.chm::/daprorequired.htm</url>
</topic>
<A HREF="htm/daprorequired.htm">Required</A>
<topic>
<label>Restartable</label>
<url>mk:@MSITStore:dao360.chm::/daprorestartable.htm</url>
</topic>
<A HREF="htm/daprorestartable.htm">Restartable</A>
<topic>
<label>ReturnsRecords</label>
<url>mk:@MSITStore:dao360.chm::/daproreturnsrecords.htm</url>
</topic>
<A HREF="htm/daproreturnsrecords.htm">ReturnsRecords</A>
</book>
<book>
<label>S</label>
<topic>
<label>Size</label>
<url>mk:@MSITStore:dao360.chm::/daprosize.htm</url>
</topic>
<A HREF="htm/daprosize.htm">Size</A>
<topic>
<label>Sort</label>
<url>mk:@MSITStore:dao360.chm::/daprosort.htm</url>
</topic>
<A HREF="htm/daprosort.htm">Sort</A>
<topic>
<label>Source</label>
<url>mk:@MSITStore:dao360.chm::/daprosource.htm</url>
</topic>
<A HREF="htm/daprosource.htm">Source</A>
<topic>
<label>SourceTable</label>
<url>mk:@MSITStore:dao360.chm::/daprosourcefield.htm</url>
</topic>
<A HREF="htm/daprosourcefield.htm">SourceTable</A>
<topic>
<label>SourceTableName</label>
<url>mk:@MSITStore:dao360.chm::/daprosourcetablename.htm</url>
</topic>
<A HREF="htm/daprosourcetablename.htm">SourceTableName</A>
<topic>
<label>SQL</label>
<url>mk:@MSITStore:dao360.chm::/daprosql.htm</url>
</topic>
<A HREF="htm/daprosql.htm">SQL</A>
<topic>
<label>StillExecuting</label>
<url>mk:@MSITStore:dao360.chm::/daprostillexecuting.htm</url>
</topic>
<A HREF="htm/daprostillexecuting.htm">StillExecuting</A>
<topic>
<label>SystemDB</label>
<url>mk:@MSITStore:dao360.chm::/daprosystemdb.htm</url>
</topic>
<A HREF="htm/daprosystemdb.htm">SystemDB</A>
</book>
<book>
<label>T</label>
<topic>
<label>Table</label>
<url>mk:@MSITStore:dao360.chm::/daprotable.htm</url>
</topic>
<A HREF="htm/daprotable.htm">Table</A>
<topic>
<label>Transactions</label>
<url>mk:@MSITStore:dao360.chm::/daprotransactions.htm</url>
</topic>
<A HREF="htm/daprotransactions.htm">Transactions</A>
<topic>
<label>Type</label>
<url>mk:@MSITStore:dao360.chm::/daprotype.htm</url>
</topic>
<A HREF="htm/daprotype.htm">Type</A>
</book>
<book>
<label>U</label>
<topic>
<label>Unique</label>
<url>mk:@MSITStore:dao360.chm::/daprounique.htm</url>
</topic>
<A HREF="htm/daprounique.htm">Unique</A>
<topic>
<label>Updatable</label>
<url>mk:@MSITStore:dao360.chm::/daproupdatable.htm</url>
</topic>
<A HREF="htm/daproupdatable.htm">Updatable</A>
<topic>
<label>UpdateOptions</label>
<url>mk:@MSITStore:dao360.chm::/daproupdateoptions.htm</url>
</topic>
<A HREF="htm/daproupdateoptions.htm">UpdateOptions</A>
<topic>
<label>UserName</label>
<url>mk:@MSITStore:dao360.chm::/daprousername.htm</url>
</topic>
<A HREF="htm/daprousername.htm">UserName</A>
</book>
<book>
<label>V-Z</label>
<topic>
<label>V1xNullBehavior</label>
<url>mk:@MSITStore:dao360.chm::/daprov1xnullbehavior.htm</url>
</topic>
<A HREF="htm/daprov1xnullbehavior.htm">V1xNullBehavior</A>
<topic>
<label>ValidateOnSet</label>
<url>mk:@MSITStore:dao360.chm::/daprovalidateonset.htm</url>
</topic>
<A HREF="htm/daprovalidateonset.htm">ValidateOnSet</A>
<topic>
<label>ValidationRule</label>
<url>mk:@MSITStore:dao360.chm::/daprovalidationrule.htm</url>
</topic>
<A HREF="htm/daprovalidationrule.htm">ValidationRule</A>
<topic>
<label>ValidationText</label>
<url>mk:@MSITStore:dao360.chm::/daprovalidationtext.htm</url>
</topic>
<A HREF="htm/daprovalidationtext.htm">ValidationText</A>
<topic>
<label>Value</label>
<url>mk:@MSITStore:dao360.chm::/daprovalue.htm</url>
</topic>
<A HREF="htm/daprovalue.htm">Value</A>
<topic>
<label>Version</label>
<url>mk:@MSITStore:dao360.chm::/daproversion.htm</url>
</topic>
<A HREF="htm/daproversion.htm">Version</A>
<topic>
<label>VisibleValue</label>
<url>mk:@MSITStore:dao360.chm::/daprovisiblevalue.htm</url>
</topic>
<A HREF="htm/daprovisiblevalue.htm">VisibleValue</A>
</book>
</book>
</book>

</toc>
